.accordion h5 {
	background: url(/images/arrow-square.gif) no-repeat left -56px;
	padding: 0 0 0 20px;
	cursor: pointer;
}
.accordion h5.active {
	background-position: left 0px;
}
.align_center {
	text-align: center;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.archive_links_list li {
	list-style-position: inside;
	margin-left: 0;
}
.archive_links_list ul {
	padding-left: 0;
}
body {
	background-color: #8eb936;
	color: #111;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 16px;
	height: 100%;
	line-height: 1.4;
	min-height: 100%;
}
blockquote {
	font-style: italic;
	margin: 0 30px 0;
}
.calendarlink {
	font-weight: 600;
	text-align: right;
}
a {
	color: #111;
}
a:hover {
	color: #9b4;
}
#current_series {
	padding-bottom: 20px;
}
.grid-container {
	background-color: #fff;
	min-height: 100%;
	max-width: 1024px;
}
.urgent .grid-container,
.sticky .grid-container {
	background-color: transparent;
	min-height: 100%;
	max-width: 100%;
}
#current_series img,
#current_series embed {
	float: left;
	margin: 0 10px 0 0;
}
#doubting_your_doubts {
	background: url(/images/current_series/doubting_your_doubts_web.jpg) no-repeat;
	height: 432px;
	width: 636px;
}
.doubting_your_doubts {
	margin-bottom: 20px;
}
.doubting_your_doubts #video {
	display: block;
	margin-bottom: 20px;
}
.doubting_your_doubts img {
	border: 2px solid #aaa;
	display: block;
	float: right;
	margin-left: 10px;
}
#footer {
	margin-top: 7px;
}
#footer ul {
	list-style-position: inside;
	list-style-type: none;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0px;
}
#footer li {
	margin-left: 0;
}
#footer li li{
	list-style-type: disc;
	list-style-position: inside;
}
#give a {
	background: #8DB935;
	color: #fff;
	padding: 10px;
	text-decoration: none;
}
#give a:hover {
	background: #A7CE54;
}
h1,
h2,
h3,
h4,
h5 {
	font-weight: 600;
}
#head {
	margin-top: 10px;
}
#head h1 {
	font-size: 1em;
	margin: 10px 0 0;
}
#head .logo,
#head img {
  width: 100%;
}
.hr hr,
.leftCol_hr hr {
	background-color: #aaa;
	border: 0;
	color: #aaa;
	height: 1px;
	margin: 0 auto;
	text-align: center;
}
html {/*firefox page shift hack*/
	height: 100%;
	margin-bottom: 1px;
	min-height: 100%;
}
input,
select,
.submit_button,
textarea {
	border: 1px solid #aaa;
}
#latest_sermon {
	margin-bottom: 20px;
}
#leftCol .sermon ul {
	margin-left: 0;
	padding-left: 0;
}
#leftCol .sermon ul li {
	list-style: none outside;
	margin-left: 0;
	padding: 5px 18px 5px 5px;
}
#leftCol .sermon-meta {
	background: #eee;
	border: 1px solid #aaa;
	padding: 5px 0;
	margin: 5px 0 0;
}
.feed-email,
.feed-link {
	padding-left: 15px;
}
.feed-email {
	border-left: 1px solid #888;
}
.feeds input {
	margin-bottom: 5px;
}
#find-us {
	text-align: center;
}
#find-us a {
	text-decoration: none;
}
#find-us .logo .genchicon {
	max-width: 135px;
	width: 100%;
	height: auto;
}
#find-us .social-links {
	margin-top: 1em;
}
.left {
	float: left;
}
#leftCol .sermon ul {
	display: inline;
}
#leftCol .sermon ul li {
	display: inline;
}
#leftCol span.strikethrough {
	text-decoration: line-through;
}
#leftCol span.underline {
	text-decoration: underline;
}
.notice {
	background: #ffd;
	border: 1px solid #aaa;
	margin: 0 auto;
	padding: 5px 5px 0 10px;
}
.paginate {
	background: #ffd;
	border: 1px solid #aaa;
	display: block;
	height: 19px;
	margin-bottom: 20px;
	padding: 5px 3px;
	text-align: center;
}
.partners a {
	text-decoration: none;
}
.partners a span {
	text-decoration: underline;
}
.podcast-subscribe {
	text-align: center;
	display: flex;
	align-items: center;
}
.podcast-subscribe a {
	display: inline-flex;
	max-width: 128px;
	padding: 2px;
	text-decoration: none;
}
.right {
	float: right;
}
#rightCol li, #recent_blog_posts li {
	list-style-position: inside;
	margin-left: 0;
}
#rightCol ul, #recent_blog_posts ul {
	margin-left: 0;
	padding-left: 0;
}
#rightCol .sermon {
	padding: 0;
}
.screen-reader-text,
.hidden {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus,
.hidden:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
.submit_button {
	background-color: #eee;
}
.sermon {
	margin-bottom: 20px;
}
.sermon li.comments {
	background: url(/images/comments.png) no-repeat left;
}
.sermon li.comments-add {
	background: url(/images/comments_add.png) no-repeat left;
}
.sermon li.download {
	background: url(/images/ipod.png) no-repeat left;
}
.sermon li.listen {
	background: url(/images/control_play.png) no-repeat left;
}
.sermon li.notes {
	background: url(/images/page_white_acrobat.png) no-repeat left;
}
.sermon-meta .genchicon {
	margin: 0 0 -1px 0;
}
.site_credit_logo a,
.site_credit_logo a:hover {
	margin: 10px 0 20px;
	text-decoration: none;
}
span.meta {
	color: #777;
}
.staff-elders-list {
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	list-style: none;
}
.staff-elders-list li {
	margin: 10px;
}
.staff-elders-list li,
.staff-elders-list li a {
	display: flex;
	flex-flow: column wrap;
	width: 300px;
	align-items: center;
	text-align: center;
}
.staff-elders-list li a {
	text-decoration: none;
}
.staff-elders-list li img {
	margin-bottom: 5px;
}
.sticky {
	background: #ffd;
	border-bottom: 1px solid #fc3;
}
strong {
	font-weight: 600;
}
.urgent {
	background: #fcc;
	border-bottom: 1px solid #f66;
}
.urgent .container_16 {
	background: #fcc;
}
#wrapper {
	height: 100%;
	min-height: 100%;
}
.facebook a, .twitter a, .flickr a {
	background: url(/images/social_network_badges.png) no-repeat;
	display: block;
	text-decoration: none;
	width: 119px;
}
.facebook a {
	background-position: 0 -29px;
	height: 67px;
}
.twitter a {
	background-position: 0 0;
	height: 27px;
}
.flickr a {
	background-position: 0 -96px;
	height: 35px;
}
#expressionengine .site_credit_logo a {
	background: url(/images/ee_logo.png) no-repeat;
	display: block;
	height: 30px;
	width: 160px;
}
#firefox .site_credit_logo a {
	background: url(/images/firefox_logo.png) no-repeat;
	display: block;
	height: 67px;
	width: 160px;
}
#wordpress .site_credit_logo a {
	background: url(/images/wp_logo.png) no-repeat;
	display: block;
	height: 52px;
	width: 160px;
}
#site-navigation {
	margin-top: 10px;
}
.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	background-color: #fff;
	float: left;
	position: relative;
	padding: 10px;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	font-weight: 600;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999;
}
.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a,
.main-navigation li.focus > a {
	color: #9b4;
}
.main-navigation li:hover,
.main-navigation li.focus {
	background-color: #eee;
}
.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
}
.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: 0;
	top: 2.65em;
}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
}
/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
@media screen and (max-width: 37.5em) {
	.main-navigation.toggled ul ul {
		box-shadow: none;
		float: none;
		left: 10px;
		list-style-type: circle;
		position: relative;
		top: 0;
	}
	.main-navigation.toggled ul,
	.main-navigation.toggled li {
		float: none;
	}
	.main-navigation.toggled li:hover,
	.main-navigation.toggled li.focus {
		background-color: #fff;
	}
	.main-navigation.toggled ul li:hover > ul,
	.main-navigation.toggled ul li.focus > ul {
		left: 10px;
		top: 0;
	}
	#current_series img,
	#current_series embed {
		margin: 0 0 10px 0;
		max-width: 394px;
		width: 100%;
	}
	.partners svg {
		max-width: 300px;
	}
}
@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}
